## python-tvrage 0.4.1

=== requirements.txt ===
BeautifulSoup==3.2.1

=== debian/changelog ===
python-tvrage (0.4.1-1~bpo70+1) wheezy-backports; urgency=low

  * backport to wheezy

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 22 Oct 2014 23:50:36 -0400

python-tvrage (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #724717)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 26 Sep 2013 21:53:15 -0400

=== debian/control ===
Source: python-tvrage
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3),
               debhelper (>= 8)
Standards-Version: 3.9.4
Homepage: https://pypi.python.org/pypi/tvrage/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-tvrage.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-tvrage.git

Package: python-tvrage
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-beautifulsoup
Description: Python client for the tvrage.com XML API
 python-tvrage is a Python-based object oriented client interface for
 tvrage.com's XML based api feeds.
 .
 The tvrage package consists of three modules
 .
  * the tvrage.feeds module provides a wrapper function for each of tvrage's
    XML-feeds
  * the tvrage.api module provides an clean and object oriented interface on top
    of those services
  * the tvrage.quickinfo module is a simple Pythonic wrapper for tvrage's
    quickinfo api. Values are returned as Python dictionaries rather than
    dedicated objects for tv shows and episodes
 .
 The tvrage.feeds module provides very basic and low level access to the
 tvrage.com data feeds. For more complex use cases it is recomended to use the
 object oriented module tvrage.api. Note: All functions in the tvrage.feeds
 module return XML data as ElementTree objects.

=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-tvrage/python-tvrage-(.*).tar.gz
